{
    "404 - Not found": "404 - Hittades inte",
    ":count views": ":count visningar",
    "Add a custom menu to your widget area.": "Lägg till en anpassad meny i ditt widget-område.",
    "After category posts": "Efter kategoriposter",
    "After featured posts": "Efter utvalda inlägg",
    "After galleries": "Efter gallerier",
    "All Galleries": "Alla gallerier",
    "Arbitrary text or HTML.": "Godtycklig text eller HTML.",
    "Area for footer widgets": "Yta för sidfots-widgets",
    "Author": "Författare",
    "Autoplay speed (if autoplay enabled)": "Autospelningshastighet (om autospelning är aktiverad)",
    "Back to Home": "Tillbaka till start",
    "Before category posts": "Före kategoriposter",
    "Before featured posts": "Före utvalda inlägg",
    "Before galleries": "Före gallerier",
    "Bottom sidebar": "Nedre sidofält",
    "Bottom single page": "Nedre del av detaljsida",
    "By": "Av",
    "Category posts": "Kategoriposter",
    "Change copyright": "Ändra upphovsrätt",
    "Choose categories": "Välj kategorier",
    "Close menu": "Stäng meny",
    "Copyright": "Upphovsrätt",
    "Copyright on footer of site": "Upphovsrätt i webbplatsens sidfot",
    "Custom Menu": "Anpassad meny",
    "Display the featured image at the start of the post": "Visa den utvalda bilden i början av inlägget",
    "Facebook FanPage Name": "Namn på Facebook-fansida",
    "Facebook Tabs": "Facebook-flikar",
    "Facebook URL": "Facebook-URL",
    "Featured categories posts": "Inlägg från utvalda kategorier",
    "Featured posts": "Utvalda inlägg",
    "Featured posts slider": "Slider med utvalda inlägg",
    "Footer sidebar": "Sidofält i sidfoten",
    "Galleries": "Gallerier",
    "Header": "Sidhuvud",
    "Header Navigation": "Navigering i sidhuvud",
    "Home": "Hem",
    "Homepage": "Startsida",
    "Image": "Bild",
    "Is autoplay?": "Automatisk uppspelning?",
    "Leave categories empty if you want to show posts from all categories.": "Lämna kategorierna tomma om du vill visa inlägg från alla kategorier.",
    "Limit": "Gräns",
    "Link to target": "Länk till mål",
    "Loop?": "Loopa?",
    "Max height (px)": "Maxhöjd (px)",
    "Name": "Namn",
    "No": "Nej",
    "No posts found!": "Inga inlägg hittades!",
    "Number posts to display": "Antal inlägg att visa",
    "Open in new tab?": "Öppna i ny flik?",
    "Page Not Found": "Sidan kunde inte hittas",
    "Posted At": "Publicerad",
    "Posts by :name": "Inlägg av :name",
    "Primary color": "Primär färg",
    "Primary font": "Primärt typsnitt",
    "Recent posts": "Senaste inläggen",
    "Recent posts - LaraMag Theme": "Senaste inläggen - Tema LaraMag",
    "Recent posts widget.": "Widget för senaste inlägg.",
    "Related posts": "Relaterade inlägg",
    "Search result for: \":query\"": "Sökresultat för: \":query\"",
    "Second menu": "Andra menyn",
    "Select categories": "Välj kategorier",
    "Select menu": "Välj meny",
    "Share:": "Dela:",
    "Sorry, the page you are looking for could not be found. It may have been moved, deleted, or never existed.": "Tyvärr kunde sidan du letade efter inte hittas. Den kan ha flyttats, tagits bort eller aldrig funnits.",
    "Tag": "Tagg",
    "Tags": "Taggar",
    "Title": "Titel",
    "Top sidebar": "Övre sidofält",
    "Top single page": "Övre del av detaljsida",
    "Type to search...": "Skriv för att söka...",
    "Uncategorized": "Okategoriserat",
    "Video": "Videoklipp",
    "View more": "Visa mer",
    "Widget to show image ads on sidebar.": "Widget för att visa bildannonser i sidfältet.",
    "With primary sidebar?": "Med primärt sidofält?",
    "Yes": "Ja",
    "YouTube Video URL": "YouTube-video-URL",
    "e.g., timeline, messages, events": "t.ex. tidslinje, meddelanden, evenemang"
}